* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  display: flex;
  justify-content: center;
}
main {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.heading {
  width: 80%;
  font-family: "Space Grotesk";
}
.input {
  width: 80%;
}
input {
  width: 100%;
  height: 3rem;
  border-radius: 30px;
  padding: 0 2rem;
  font-size: 1rem;

  border: 1px solid #122343;
  font-family: "Inter";
  outline: none;
}
input::placeholder {
  color: #122343b2;
}
.faciltites {
  margin-top: -1rem;
  width: 80%;
  display: flex;
  justify-content: space-between;
  padding: 0 1rem;
}
a {
  color: #008ff7;
  text-decoration: none !important;
  font-family: "Space Grotesk";
  font-weight: 600;
}
.submit {
  width: 80%;
}
.form {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  row-gap: 1rem;
}
.sub-btn {
  background-color: #235594;
  border: none;
  color: white;
}
.or {
  font-family: "Space Grotesk";
  font-weight: 800;
  font-size: 1.5rem;
}
.logos {
  display: flex;
}
.signup {
  width: 40%;
  text-align: center;
  font-family: "Inter";
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.eye {
  position: relative;
  left: 90%;
  top: -35px;
}
@media screen and (min-width: 700px) and (max-width: 1000px) {
  main {
    width: 60vw;
  }
}
@media screen and (min-width: 1001px) {
  main {
    width: 50vw;
  }
}
@media screen and (min-width: 1px) and (max-width: 350px) {
  .eye {
    left: 80%;
  }
}
